Bug 828295 - Remove old jgroups 2 from Seam2.3 dependencies
Remove old jgroups 2 from Seam2.3 dependencies
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
2.0.0.ER7
Unspecified Unspecified
medium Severity medium
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Marek Schmidt
Seam2.3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 10:03 EDT by Marek Schmidt
Modified: 2012-06-22 04:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 04:11:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-06-04 10:03:40 EDT
Description of problem:

Seam2.3 depends on jgroups:jgroups:2.6.20.Final, jgroups has been used as a JBoss Cache dependency, so it is now useless
Comment 1 Marek Novotny 2012-06-10 16:36:32 EDT
jgroups removed from deps
Comment 2 Marek Schmidt 2012-06-12 11:08:02 EDT
Verified on WFK 2.0.0.ER8.

Note You need to log in before you can comment on or make changes to this bug.